@media only screen and (max-width:1310px) {
.upcomingtourboxin{width:100%;}
.inmaintwo{width:96%;}
.followusbox ~ .followusbox {margin: 0 59px;}
}
	
@media only screen and (max-width:1275px) {
.wrapper-in {
	width: 96%
}
.upcomingtourboxin {
	width: 96%
}
.innperpagein {
	width: 96%
}
.upcomingimgboxleft {
	width: 49.2%
}
.upcomingimgboxleft img {
	max-width: 100%
}
.upcomingimgboxright {
	width: 49.5%
}
.comingbox {
	width: 49.5%;
	height: auto;
	max-width: 100%
}
.comingbox img {
	float: left
}
.followusbox {
	width: 30%;
}
.followusbox ~ .followusbox {
    margin: 0 5%;
}
.upcomingimgboxleft2 {
	width: 50%;
	margin-right: 0
}
.upcomingimgboxleft2 img {
	max-width: 100%
}
.upcomingimgboxright2 {
	width: 50%
}
.travemainbox {
	width: 49%;
	margin: 50px 0 0
}
.comingbox2 {
	width: 24.8%;
	height: auto
}
.travemainboxleft {
	width: 10%
}
.travemainboxright {
	width: 90%
}
.travemainbox2 {
	width: 49%
}
.travemainboxleft2 {
	width: 10%
}
.travemainboxleft3 {
	width: 10%
}
.travemainboxright2 {
	width: 90%
}
.landingimgbox {
	width: 48%
}
.landingimgbox2 {
	width: 48%
}
.landingmrleft {
	margin-left: 3%!important
}
.blogleft {
	width: 70%
}
.blogright {
	width: 27%
}
.bookingleft {
	width: 65%;
	margin-left: 0
}
.summarybox {
	width: 30%
}
.reviewlink a {
	width: auto;
	padding: 20px 50px
}
.overviewbox ul li {
	width: 16%
}
.overviewbox ul li a {
	padding: 0 0 20px;
	width: 100%;
	text-align: center
}
.dateshover {
	width: 20%!important
}
.overviewboxleft {
	width: 68%
}
.overviewboxright {
	width: 30%
}
.addonbannerleft {
	width: 100%
}
.addonbannerright {
	width: 100%;
	border-right: none;
	padding: 20px 0;
	margin: 25px 0 0
}
.hotrightbox {
	display: none
}
.destinationsboxleft {
	width: 70%
}
.destinationsboxright {
	width: 28%
}
.overviewbox {
	display: none
}
.overviewboxleft {
	display: none
}
.overviewboxright {
	display: none
}
.addonbannerright {
	display: none
}
.overviewboxright {
	border-left: none;
	width: 100%;
	padding: 0
}
.traveldetails-ipad {
	display: block
}
.traveldetails-ipad p {
	float: left;
}
.fbbanner {
	top:35%
}
.comingbox2 img {
	float: left
}
.landingpagging ul li a bdo {
	height: 80px
}
.itineraryintro {
	padding-bottom: 20px
}
.reviewsbox {/*margin:0 0 15px*/
}
.overviewboxright ul li {
	margin-top: 0
}
.overviewtextbox {
	margin-top: 0
}
.longermain{width:100%;}
.headerright ul li{padding-left:20px;}
}
@media only screen and (max-width:1030px) {
.aboutregionboxrightinone > img {
    min-height: auto;
}

.aboutregionboxrightintwo > img {
    min-height: auto;
}


.item iframe {
	width: 100%!important
}
.contactmain {
	width: 100%
}
.longermain{left:0;}
.longermainleft{width:100%; text-align:center;}
.longermainright{width:100%; text-align:center; padding:10px 0 20px 0;}
.ask{float:none; display:inline-block;}
.booknow1{float:none; display:inline-block;}
.longermainleft bdo{width:100%;}
.lefarrow{width:100%;}
.headerright ul li{padding-left:15px;   font-size:15px;} 
.footer-navigation{width:100%;}
.footer-navigation ul{padding:0;}
.footer-navigation ul li a{padding-left:0; padding-right:20px;}
}


@media only screen and (max-width:990px) {
.itinerarboxleft {
    float: left;
    width: 48%;
}
}



@media only screen and (max-width:980px) {
.itinerarboxright{ display:none;}	
.inclusions {
	margin-top: 0;
}
.overviewboxright ul {
	margin-top: 0;
}
.inclusionsheading {
	margin-top: 15px;
}
.headerright {
	display: none
}
header {
	height: 75px
}
.bannermain{
    /*margin-top:75px;	*/
}
.innperpagemain
{
    margin-top:75px;	
}
.logo {
	width: 90px;
	margin-top: 0
}
.fbbanner {
	display: none
}
/*.flex-control-nav {
	bottom: -30px!important
}*/
.travemainbox {
	width: 100%
}
.travemainbox2 {
	width: 100%
}
.upcomingimgboxleft {
	text-align: center;
	width: 100%
}
.upcomingimgboxright {
	width: 100%
}
.comingbox img {
	width: 100%;
	float: none
}
.comingbox {
	display: inline-block;
	float: none;
	height: auto;
	text-align: center;
	width: 49.7%;
	margin: 0
}
.upcomingimgboxleft2 {
	text-align: center;
	width: 100%
}
.upcomingimgboxright2 {
	width: 100%
}
.upcomingtourbox {
	margin: 25px 0 0
}
.followusmain {
	text-align: center
}
.followusbox {
	width: 340px;
	display: inline-block;
	float: none;
	vertical-align: top
}
.followusbox ~ .followusbox ~ .followusbox {
	margin-top: 25px
}
/*footer {
	margin: 50px 0 0
}*/
.rightmenu {
	display: block;
	float: right;
	width: 85px;
	margin: 25px 0 0
}
.upcomingimgboxtop2 {
	text-align: center
}
.comingbox2 {
	display: inline-block;
	float: none;
	height: auto;
	margin: 0;
	text-align: center;
	width: 49.7%
}
.comingbox2 img {
	width: 100%
}
.landingpagging {
	display: none
}
.landingslectbox {
	display: block
}
.blogleft {
	width: 100%
}
.blogright {
	display: none
}
.backone {
	display: none
}
.contactmain {
	float: left;
	width: 100%;
	margin: 0
}
.contactleft {
	width: 100%
}
.contactright {
	width: 100%;
	margin-top: 50px
}
.joinus {
	width: 100%;
	margin-top: 50px;
	float: left
}
.bookingleft {
	width: 100%
}
.summarybox {
	width: 100%
}
.destinationsboxleft {
	width: 100%
}
.destinationsboxright {
	width: 100%;
	text-align: center
}
.submitbox {
	text-align: center
}
.destinationsboxright iframe {
	width: 50%
}
.overviewtextboxleft {
	width: 50%
}
.mapright {
	width: 45%
}
.followusboxheading {
	text-align: left
}
.fbbolgimgtext p {
	text-align: left
}
.landingtext {
	padding: 0 7px
}
.contactleftheading {
}
.footerlink a {
	padding: 0 10px
}
.aboutright {
	padding-left: 0
}
.aboutleft {
	padding-right: 0
}
.slider {
	margin-bottom: 0
}
.overviewboxright ul li a {
	color: #d44455;
	text-decoration: none
}
.overviewboxright ul li a a:hover {
	color: #333
}
.travemain2 iframe {
	width: 100%!important
}
.motorboxleft{width:49.5%;}
.itinerarboxright{width:100%;}
.trip-footer{ display:none; }
.dropdown2{display:none;}
.dropdown-content{display:none;}
.footer-navigation ul{padding:0;}
.footer-navigation ul li a{padding-left:0; padding-right:20px;}

}
.relatednewimgbox img {
    height: 100% !important;
}


@media only screen and (max-width: 830px) {
.itinerarboxleft {
    float: left;
    width: 55%;
}
.itinerary-image-block {
    width: 40%;
}.itinerary-image-block > img {
    width: 100%;
}


}

@media only screen and (max-width:767px) {


}	

@media only screen and (max-width:760px) {
.goldenmainboxheading {
	font-size: 18px
}
.motorboxmain{margin:15px 0 0 0;}
.motorboxleft{width:100%;}
.rightmoto{padding:0;}
.leftmoto{padding:0;}
.motorboxmain h3{font-size:18px;}

.relatednewimgbox img {
    width: 100% !important;
}

.itinerarboxleft {
    float: left;
    width: 50%;

}

}
@media only screen and (max-width:720px) {
.contentr ul {
    width: auto;
}
.contentr ol {
    width: auto;
}
.conbutton{
	border:0px;	
}
.overviewboxright ul {
	margin-top: 0;
}
.reviewsbox {
	padding-bottom: 20px;
}
.overviewtextbox ul {
	width: auto;
}
#aside-menu.menu-open {
	width: 100%;
}
.comingboxtext {
	font-size: 15px
}/*.upcomingheading{font-size:18px}*/
.upcomingtext {
	font-size: 14px
}
.footerlink {
	line-height: 25px
}
.travemainboxrightheading2 {/*font-size:16px*/
}
.travemainboxrightheading3 {/*font-size:16px*/
}
.travemainboxleft2 {
	font-size: 24px
}
.travemainboxleft3 {
	font-size: 24px
}
.travemain2 {
	margin: 0 0 35px
}
.aboutheading2 {/*font-size:16px*/
}
.aboutheading {
	font-size: 18px;
	margin-top: 25px
}
.aboutheading h1 {
	font-size: 18px;
	margin-top: 25px
}
.abouttext {
	margin: 15px 0 0
}
.breadcrumbs {
	display: none
}
.travemainbox2 {
	margin: 20px 0 0
}
.upcomingtourbox2 {
	margin: 25px 0 0
}

.bloglefheading {
	font-size: 16px
}
.bloglefheading2 {
	padding-bottom: 15px
}
.blogleft {
	margin: 25px 0 0
}
.contactmain {
	float: left;
	width: 100%;
	margin: 25px 0 0
}
.contactleftheading {
	text-align: center;
	padding-bottom: 10px;
}
.contactleft p {
	text-align: center;
	padding-bottom: 0
}
.contactmap {
	margin-top: 25px
}
.contactright {
	margin-top: 25px
}
.contactright p {
	text-align: center
}
.paymentoptionheading {
	font-size: 18px
}
.goldenheading {
	font-size: 16px
}
.tourstart span {
	font-size: 14px
}
.tourstart2 {
	font-size: 12px
}
.tourstart {
	font-size: 12px
}
.totaltripprice {
	font-size: 14px;
	padding: 10px 20px
}
.paymentcolorbox p {
	font-size: 12px
}
.paymentcolorbox {
	width: 100%;
	margin-bottom: 10px
}
.goldenmainboxheading {
	background: none;
	text-align: center;
	padding: 0;
	margin: 0
}
.forusd {
	background: none;
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
	color: #d44455;
	font-size: 18px;
	padding-bottom: 0;
	padding-top: 5px
}
.forusd span {
	font-size: 18px
}
.goldentriangle {
	display: none
}
.reviewimgimg {
	margin-top: 0
}
.overviewtextboxleft {
	width: 100%
}
.overviewtextboxleft2 {
	width: 100%
}
.mapright {
	width: 100%
}
.startbox {
	border-bottom: none
}
.startbox2 {
	border-bottom: none
}
.startbox3 {
	border-bottom: none
}
.reviewsboxleft {
	display: none!important
}/*.accordionWrapper div.title{font-size:16px}*/
.SiteMapOne {
	margin: 0 0 35px;
	width: 100%
}
.bookforusd {
	position: static;
	padding: 10px 0 5px
}
.forusd {
	height: auto
}
}

@media screen and (max-width:700px) {
.video-container iframe {
    height: 250px;
    width: 100%;
}
.longermain{background:none; margin-top:-25px;}
.longermainleft bdo{display:none;}
.overheading{font-size:18px; letter-spacing:5px;}
.booknow1{padding:5px 20px; font-size:14px;}
.ask{padding:5px 20px; font-size:14px;}
.longermainright{width:100%; float:left; text-align:center; margin-top:20px;}
.longermainright {display:inline-block;}
.booknow1{float:none;}
.ask{float:none;}
.aboutregionboxleft{width:100%; padding:0;}
.aboutregionboxright{width:100%; padding:0;}
.aboutregionboxrightinone{width:100%; padding:0;}
.aboutregionboxleft img{width:100%;}
.aboutregionboxright img{width:100%;}
.aboutregionboxrightinone img{width:100%;}
.aboutregionboxrightintwo{width:100%; padding:0;}
.aboutregionboxrightintwo img{width:100%;}
.aboutregionboxrightinthree{width:100%; padding:0;}
.aboutregionboxrightinthree img{width:100%;}
.colmike{display:none;}
.itinerarboxright{display:none;}
.itinerarhd{font-size:18px; letter-spacing:5px;}
.inclmainleft{width:100%;}
.inclmainright{width:100%; margin-top:35px;}
.availabilittablebox{display:none;}
.relatednewimgbox{width:100%; padding-left:0px;}
.relatednewimgbox img{width:100%;}
.relatednewboxhd{font-size:18px; letter-spacing:5px;}
.asknewboxhd{font-size:18px; letter-spacing:5px;}
.available{display:none;}
.asknewboxin{width:98%;}
.totalfromusb { width: 47%;}
.itinerary-image-block{
		
}
.upcomingtourbox3{margin-top:85px;}
}


@media screen and (max-width:600px) {
.blogleft{ padding:15px;}
.customtourscolor{width:100%;}
.starting{width:100%;}
.finishing{width:100%;  margin-top:5px;}
.available{width:100%;} 
.totalfromusb{width:100%; margin-top:5px;}

.nameoneb{width:100%;} 
.dayoneb{width:100%; margin-top:5px;}
.totaloneb{width:100%; margin-top:5px;}
.overboximg iframe{width:100%; height:100%;}
.upcomingtourbox {
    margin: 0;
}

}

@media screen and (max-width:600px) {
.goldenmainboxheading {
	margin: 0
}
.upcomingtext {
	display: none
}
.upcomingimgboxleft {
	display: none
}
.upcomingimgboxleft2 {
	display: none
}
.comingbox {
	width: 49.5%
}
.footerlink {
	font-size: 10px
}
.travelbox {
	display: none
}
/*.followboxi {
	display: none
}*/
footer {
	margin: 0
}
.footerlink2 {
	font-size: 24px
}
.comingbox2 {
	width: 49.3%;
	float: left;
	margin-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px
}
.comingbox {
	width: 49.3%;
	float: left;
	margin-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px
}
.comingbox img {
	float: left
}
.landingimgbox {
	width: 100%;
	border-bottom: #ccc 1px solid;
	float: left;
	padding-bottom: 35px;
	margin-top: 35px
}
.landingimgbox ~ .landingimgbox {
	margin-top: 10px
}
.landingimgbox2 {
	width: 100%;
	float: left
}
.landingmrleft {
	margin-left: 0!important
}
.landingimg2 img {
	width: 100%
}
.blogslectboxin {
	width: 300px
}
.joinus {
	padding-bottom: 50px
}
.joinusbox {
	margin: 0
}
.joinusfb {
	text-align: center;
	font-size: 26px
}
.joinusfb a {
	margin: 0 5px;
	float: none
}
.joinusfb a img {
	float: none;
	width: 28px
}
.reviewsbox img {
	width: 100%;
	margin-bottom: 15px
}
.reviewsbox p {
	text-align: left;
	float: left
}
.personname {
	text-align: center;
	float: left
}
.viewsimilar {
	text-align: center;
	float: left
}
.landingtext2 {
	font-size: 14px;
	width: 100%;
	padding: 0
}
.select-tour-text {
	font-size: 14px
}
.refinelink input[type="checkbox"] + label {
	font-size: 11px
}
.refinelink bdo {
	width: 100%;
	float: left;
	padding-left: 30px;
	padding-top: 10px
}
.select-tour-text2 {
	font-size: 14px
}
.summaryheading {
	font-size: 16px
}
.date-birth {
	margin-bottom: 10px
}
.backtow4 {
	margin-bottom: 35px
}
.upcomingtourboxin {
	width: 100%
}
.upcomingimgboxright {
	margin-right: 0
}
.item iframe {
	height: 100%!important
}
#owl-demo .item {
	margin: 0!important
}
.mview {
	display: none
}
.comingbox2 img {
	float: left
}
.destinationsboxright iframe {
	width: 100%
}
.upcomingheading {
	letter-spacing: 3px;
	padding-top: 20px;
}
.upcomingheading {
	font-size: 25px;
}
.backtow4 {
	text-align: center
}
.last_box {
	margin-bottom: 45px
}
.blogleft {
	margin-bottom: 45px
}
.thanks {
	min-height: 150px
}/*.startheading{font-size:14px}*/
.overviewtextbox p strong {
	font-size: 14px
}
.startbox p {
}
.startbox2 p {
}
.startbox3 p {
}
.mapright {
	margin-top: 35px
}
.aboutheading {
	letter-spacing: 3px
}
.aboutheading h1 {
	letter-spacing: 3px
}
.sbSelector {
	text-indent: 15px
}
.faqboxtext {/*font-size:16px*/
}
.inclusionsheading {
	font-size: 16px
}



}
@media screen and (max-width:480px) {
.itinerarboxleft { float: left;    width: 100%;}
.itinerary-image-block{ width:100%; text-align:center;}
.item iframe {
	height: 250px!important
}
.travemain2 iframe {
	height: 250px!important
}
.blogbox p {
	height: auto!important;
}
.customtourscolorin p{line-height:35px;}
.totaltrip {
    padding: 10px 0;
    text-align: center;
}

.summarybox p span {
    width: 71px;
}
.starting_place{
	 width: 156px !important;
}
.ending_place{
	 width: 156px !important;
}
.itinerary-image-block img{ width:100%;}

}
@media screen and (max-width:400px) {
.summarybox p bdo {
	width: 100%
}
.item iframe {
	height: 185px!important
}
}
@media screen and (max-width:300px) {
.comingbox {
	width: 100%
}
.comingbox2 {
	width: 100%
}
.landingslectboxin {
	width: 90%
}
.blogslectboxin {
	width: 100%
}
}